1776646167967
8664,0.0.0
16032,0.0.0
9086,0.0.0
7072,0.0.0
15077,0.0.0
6754,0.0.0
9416,0.0.0
10340,0.0.0
11842,0.0.0
12,2.4.0
378,0.0.0
14,2.4.0
15,2.3.0
383,0.0.0
8236,1.14.0
13609,0.0.0
8660,0.0.0
2002,2.2.0
24346,0.0.0
10277,0.0.0
22416,0.0.0
737,1.14.0
4844,0.0.0
17822,2.6.0
3394,0.0.0
22,2.3.0
6414,2.4.0
13032,0.0.0
5427,0.0.0
6137,0.0.0
7084,2.4.0
7079,2.4.0
20884,1.33.0,1.27.0
23559,0.0.0
24786,1.33.0
1976,1.33.0
10686,0.0.0
21659,1.23.0
7083,2.4.0
3405,0.0.0
17595,0.0.0
8976,1.27.0
11167,0.0.0
3782,2.6.0
19776,1.27.0
11864,0.0.0
7401,0.0.0
1423,0.0.0
16039,2.5.0
15103,1.23.0
22044,0.0.0
24796,0.0.0
20523,1.27.0
9435,0.0.0
18593,2.2.0
18569,0.0.0
401,2.4.0
1435,2.2.0
2915,1.27.0
21294,0.0.0
8243,1.14.0
17126,0.0.0
20899,2.5.0
13005,0.0.0
11828,0.0.0
16010,0.0.0
20490,0.0.0
18573,0.0.0
18927,2.6.0
9847,1.14.0
23910,0.0.0
11969,1.14.0
10726,0.0.0
11181,1.14.0
52,0.0.0
6,2.5.0
19335,0.0.0
16383,1.14.0
14728,1.14.0
23583,2.5.0
13895,0.0.0
19358,1.27.0
2928,0.0.0
8673,2.4.0
21279,0.0.0
3837,2.6.0
66,0.0.0
11516,2.5.0
787,0.0.0
10304,0.0.0
11513,2.6.0
85,1.14.0
11518,2.2.0
11514,2.2.0
11863,1.14.0
20538,0.0.0
11519,2.2.0
11517,2.2.0
15542,0.0.0
24794,0.0.0
2511,0.0.0
5091,0.0.0
20546,1.33.0
24011,0.0.0
13094,0.0.0
2935,0.0.0
2997,2.2.0
2496,2.4.0
10718,0.0.0
13454,0.0.0
16905,2.0.0,1.33.0
803,0.0.0
1123,0.0.0
15109,0.0.0
4221,2.4.0
6788,0.0.0
16029,0.0.0
3497,1.33.0,1.27.0
24784,0.0.0
18557,2.6.0
5519,0.0.0
18558,2.6.0
12614,0.0.0
5825,0.0.0
16051,1.27.0
7451,0.0.0
21702,1.27.0
15433,2.4.0
19367,0.0.0
21701,1.27.0
5464,2.0.0,1.33.0
3503,2.5.0
19833,0.0.0
14306,0.0.0
3839,0.0.0
9856,0.0.0
20210,1.27.0
65,0.0.0
13798,0.0.0
13144,1.27.0
1894,1.33.0,1.27.0
2996,2.4.0
2450,2.2.0
427,0.0.0
1475,1.27.0
439,0.0.0
2501,0.0.0
16261,0.0.0
21298,0.0.0
5486,0.0.0
12654,0.0.0
18233,0.0.0
20906,2.5.0
5402,0.0.0
13874,1.23.0
7447,0.0.0
15576,1.27.0
4276,1.14.0
4058,0.0.0
21722,0.0.0
21332,2.1.0
5040,0.0.0
5104,2.6.0
11512,2.5.0
21329,2.0.0
23597,0.0.0
11930,2.6.0
7508,0.0.0
21773,0.0.0
8394,0.0.0
16869,0.0.0
11224,1.27.0
16113,2.4.0
22914,0.0.0
10855,0.0.0
14353,0.0.0
20616,0.0.0
10381,1.14.0
4335,1.33.0,1.27.0
1231,0.0.0
5135,1.14.0
19844,0.0.0
11941,0.0.0
22921,1.23.0
24059,1.27.0
89,1.14.0
5141,2.2.0
11218,0.0.0
94,0.0.0
3854,2.4.0
21013,0.0.0
13637,1.27.0
11556,0.0.0
8385,0.0.0
15571,2.0.0,1.33.0
18627,0.0.0
6199,0.0.0
12295,2.4.0
546,0.0.0
98,0.0.0
11564,0.0.0
15580,0.0.0
3863,1.27.0
11954,2.6.0
17511,0.0.0
21771,0.0.0
467,0.0.0
18692,0.0.0
9284,1.23.0
24461,0.0.0
3891,0.0.0
22593,0.0.0
6864,1.14.0
5093,2.4.0
7537,0.0.0
1468,0.0.0
4927,0.0.0
10861,0.0.0
21795,0.0.0
22597,1.14.0
7164,0.0.0
11984,2.2.0
10890,0.0.0
11985,2.2.0
3043,1.14.0
5536,2.2.0
476,2.2.0
3521,2.4.0
22671,2.6.0
24380,0.0.0
17570,2.6.0
14789,2.0.0,1.33.0,1.27.0
14342,0.0.0
24860,0.0.0
10843,2.3.0
2546,2.2.0
827,2.0.0,1.33.0
7478,0.0.0
20610,1.27.0
20608,1.27.0
6174,1.33.0
20611,1.27.0
20609,1.27.0
13624,0.0.0
24456,0.0.0
13623,2.2.0
8449,0.0.0
7531,2.6.0
22973,1.14.0
3082,0.0.0
1210,0.0.0
12814,0.0.0
16177,0.0.0
596,2.6.0
9976,2.2.0
151,2.6.0
9965,2.6.0
11495,1.27.0
22615,1.14.0
18352,0.0.0
21798,0.0.0
23686,2.4.0
3555,0.0.0
14366,1.23.0
4822,2.3.0
19106,1.14.0
10863,2.5.0
15659,1.33.0
876,2.2.0
1213,1.14.0
1197,0.0.0
3062,1.33.0
16167,2.6.0
13245,0.0.0
12789,1.14.0
23685,2.4.0
3934,2.5.0
7213,0.0.0
7524,0.0.0
11992,1.14.0
17241,0.0.0
19116,0.0.0
4206,1.27.0
24494,2.6.0
4810,1.27.0
22605,2.4.0
3164,2.5.0
7974,1.14.0
10234,0.0.0
14843,0.0.0
10907,1.27.0
16574,1.27.0
8454,1.27.0
10882,1.27.0
2534,1.14.0
13311,0.0.0
24850,0.0.0
21040,0.0.0
1701,1.14.0
5912,0.0.0
15088,0.0.0
1161,0.0.0
1071,2.2.0
4415,2.4.0
19926,0.0.0
12565,0.0.0
10896,0.0.0
17587,1.27.0
3930,0.0.0
155,1.27.0
7522,0.0.0
1680,0.0.0
17619,0.0.0
14413,0.0.0
23562,2.5.0
5570,0.0.0
14458,0.0.0
14052,2.3.0
187,0.0.0
252,0.0.0
14047,2.2.0
17674,2.2.0
24538,0.0.0
5600,0.0.0
7601,0.0.0
11328,0.0.0
18038,1.27.0
10474,0.0.0
14053,2.3.0
15337,0.0.0
12457,0.0.0
4165,0.0.0
4880,2.5.0
7243,0.0.0
8809,1.27.0
16581,1.14.0
23408,0.0.0
8011,0.0.0
9311,2.4.0
24523,2.2.0
9309,2.4.0
21042,2.2.0
22239,0.0.0
11297,2.4.0
17992,0.0.0
11712,2.4.0
23742,1.23.0
12842,1.33.0
4886,0.0.0
17640,2.2.0
17641,2.2.0
17642,2.2.0
20334,1.27.0
12844,2.6.0
24509,0.0.0
571,0.0.0
12848,2.6.0
14857,0.0.0
8792,1.14.0
9585,2.5.0
15385,0.0.0
19139,1.14.0
902,0.0.0
1250,1.14.0
12854,0.0.0
12380,0.0.0
13739,1.14.0
19142,2.2.0
22212,2.5.0
13719,0.0.0
10940,2.5.0
12419,2.6.0
24953,0.0.0
12048,1.27.0
18738,0.0.0
21894,0.0.0
17968,2.2.0
909,0.0.0
10945,2.6.0
24960,1.14.0
21481,0.0.0
19174,0.0.0
6868,2.4.0
14916,2.5.0
16590,0.0.0
6269,0.0.0
18750,1.14.0
22600,1.33.0,1.27.0
1269,0.0.0
925,0.0.0
15318,0.0.0
11972,2.2.0
14454,0.0.0
7593,0.0.0
12014,2.4.0
24558,0.0.0
10489,0.0.0
23655,2.4.0
17016,0.0.0
24171,1.27.0
24169,1.27.0
5672,0.0.0
24173,1.27.0
1855,0.0.0
11359,2.6.0
21117,0.0.0
15897,1.14.0
20363,2.6.0
2316,2.6.0
7624,0.0.0
23807,0.0.0
21888,2.6.0
10521,1.14.0
10969,0.0.0
18829,0.0.0
24151,1.27.0
20725,0.0.0
18445,0.0.0
22282,2.5.0
23065,2.4.0
3620,2.5.0
13370,2.5.0
17346,0.0.0
16632,2.0.0,1.33.0
6630,1.27.0
24159,2.5.0
21904,0.0.0
8502,2.6.0
24945,2.6.0
4939,2.6.0
12893,0.0.0
23414,0.0.0
24162,0.0.0
5645,0.0.0
7642,2.5.0
2781,0.0.0
15371,1.14.0
6939,0.0.0
9650,0.0.0
8044,0.0.0
15895,2.4.0
2740,1.14.0
8047,1.27.0
9631,0.0.0
8557,2.6.0
20378,2.6.0
20379,2.5.0
638,0.0.0
20380,2.4.0
20381,2.4.0
20382,2.3.0
253,1.23.0
18437,0.0.0
5975,0.0.0
11728,2.2.0
21106,0.0.0
8003,0.0.0
18827,2.2.0
1309,1.23.0
10545,1.27.0
10103,0.0.0
4953,1.14.0
2322,1.33.0,1.27.0
17656,0.0.0
18809,2.2.0
6981,0.0.0
6312,2.5.0
21512,1.23.0
6963,0.0.0
3242,0.0.0
17705,0.0.0
24160,1.27.0
23070,1.14.0
625,0.0.0
21130,2.5.0
18056,1.14.0
6968,2.3.0
17712,0.0.0
2314,0.0.0
17353,0.0.0
24211,1.14.0
2831,0.0.0
6401,2.2.0
21565,2.6.0
275,0.0.0
19246,0.0.0
17740,2.2.0
1956,0.0.0
17046,0.0.0
9719,1.27.0
21225,0.0.0
8540,0.0.0
18461,0.0.0
20418,1.27.0
5117,0.0.0
20056,1.27.0
10137,0.0.0
3311,2.5.0
7048,0.0.0
9328,0.0.0
23444,1.14.0
1320,1.14.0
6047,2.2.0
23876,0.0.0
9669,1.27.0
23879,0.0.0
12113,1.27.0
9671,1.27.0
18091,2.6.0
7297,0.0.0
9668,1.27.0
11902,0.0.0
1849,0.0.0
16635,0.0.0
1871,1.14.0
11195,2.5.0
17738,0.0.0
2818,1.14.0
10616,2.5.0
5828,0.0.0
7672,0.0.0
17041,2.2.0
17377,0.0.0
6341,2.0.0,1.33.0,1.27.0
1917,0.0.0
3328,2.2.0
1881,0.0.0
24682,0.0.0
10613,0.0.0
3330,1.27.0
25015,2.5.0
21568,0.0.0
25038,0.0.0
3329,1.27.0
16679,0.0.0
9330,0.0.0
10634,0.0.0
15424,0.0.0
12156,2.5.0
1923,2.5.0
18450,2.2.0
22736,2.6.0
23875,1.27.0
2372,1.33.0
18448,2.2.0
7710,0.0.0
18449,2.2.0
23909,0.0.0
24226,1.23.0
10560,0.0.0
7689,0.0.0
1457,1.27.0
8556,1.33.0
22748,0.0.0
4973,0.0.0
11409,0.0.0
18884,0.0.0
273,1.14.0
21173,2.3.0
18140,1.14.0
7707,0.0.0
21867,2.4.0
16350,1.27.0
8619,0.0.0
10269,0.0.0
21286,0.0.0
22367,1.23.0
8623,1.23.0
11079,1.14.0
19718,0.0.0
9378,0.0.0
9762,0.0.0
22024,1.27.0
16730,0.0.0
23155,1.27.0
23924,1.27.0
12977,0.0.0
24531,0.0.0
10166,1.14.0
15448,0.0.0
21456,0.0.0
340,1.27.0
15451,2.5.0
3341,1.33.0,1.27.0
3317,2.2.0
24713,0.0.0
14187,0.0.0
10146,0.0.0
14186,0.0.0
16334,1.33.0,1.27.0
21192,2.5.0
4890,2.5.0
1038,0.0.0
5725,2.4.0
15471,0.0.0
5066,2.6.0
19792,0.0.0
5742,0.0.0
22769,0.0.0
23523,2.2.0
6061,0.0.0
18527,0.0.0
16721,0.0.0
12386,1.27.0
4998,0.0.0
9791,0.0.0
11091,0.0.0
9395,1.27.0
8620,0.0.0
13863,2.2.0
22355,0.0.0
11032,2.3.0
7047,0.0.0
21236,0.0.0
18174,0.0.0
9400,0.0.0
2832,1.27.0
7051,2.0.0,1.33.0,1.27.0
11442,0.0.0
11030,2.4.0
21620,2.3.0
3721,0.0.0
22762,1.14.0
6331,0.0.0
19728,2.4.0
13822,2.2.0
3726,0.0.0
13823,2.2.0
13826,2.2.0
19729,0.0.0
20470,0.0.0
5751,0.0.0
6403,1.14.0
3297,2.2.0
8632,0.0.0
3299,2.2.0
1879,0.0.0
17079,0.0.0
